{% block sw_cms_element_icon_content_element_config %}
	<div class="sw-cms-el-config-icon-content-element">
		
		<sw-select-field :label="$tc('sw-cms.elements.fourColBenefits.config.label.benefitIcon')"
			v-model="element.config.elementIcon.value"
			:placeholder="$tc('sw-cms.elements.fourColBenefits.config.label.benefitIcon')">
			<option value="heart">{{ $tc('sw-cms.elements.fourColBenefits.config.label.heart') }}</option>
			<option value="star">{{ $tc('sw-cms.elements.fourColBenefits.config.label.star') }}</option>
			<option value="madeinde">{{ $tc('sw-cms.elements.fourColBenefits.config.label.germany') }}</option>
			<option value="delivery">{{ $tc('sw-cms.elements.fourColBenefits.config.label.shipping') }}</option>
			<option value="wheat">{{ $tc('sw-cms.elements.fourColBenefits.config.label.wheat') }}</option>
			<option value="germany">{{ $tc('sw-cms.elements.fourColBenefits.config.label.germany') }}</option>
			<option value="noun">{{ $tc('sw-cms.elements.fourColBenefits.config.label.noun') }}</option>
		</sw-select-field>
		
		<sw-text-editor 
			v-model="element.config.elementText.value"
			:label="$tc('sw-cms.elements.iconTextElement.config.label.elementText')"
			:placeholder="$tc('sw-cms.elements.iconTextElement.config.label.elementTextPlaceholder')"
			:isInlineEdit="false"/>
		
		<sw-field class="digi-subtext-field"
			v-model="element.config.elementSubtext.value"
			type="text"
			:label="$tc('sw-cms.elements.iconTextElement.config.label.elementSubtext')"
			:placeholder="$tc('sw-cms.elements.iconTextElement.config.label.elementSubtextPlaceholder')">
		</sw-field>
	</div>
{% endblock %}